Bug 1598 - Workspace property editor is String for Debugger in Control Panel. For Execution it dsiplayes null.
Workspace property editor is String for Debugger in Control Panel. For Execut...
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P3 (vote)
: TBD
Assigned To: issues@www
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-27 22:17 UTC by issues@www
Modified: 2005-03-09 04:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 1999-04-27 22:17:06 UTC
Other Control Panel nodes  Workspace properties use combo box to list defined Workspaces.
Comment 1 Quality Engineering 2003-07-02 16:01:40 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo